Bug 169319 - Printing via USB broken
Printing via USB broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-26 18:54 EDT by Paul F. Johnson
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 09:48:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2005-09-26 18:54:35 EDT
Description of problem:
Attempting to print via USB with the 2.6.13-1.1576_FC5 kernel fails.

Version-Release number of selected component (if applicable):
hal 0.5.4-3
kernel-2.6.13-1.1576_FC5

How reproducible:
Always

Steps to Reproduce:
1. Upgrade to the 2.6.13-1.1576_FC5 kernel
2.
3.
  
Actual results:
Printing fails. If you run s.c.print-gui and configure a printer, it gives an
error along the lines of the printer not being available. I have tested this
with 2 different models of Samsung laser (ML1510 and ML2250) as well as the HP
Deskjet 980cxi.

Expected results:
Printing should work

Additional info:
Sorry if this info is a bit mixed up. Filing bug reports when slightly drunk is
not a good idea!

Note You need to log in before you can comment on or make changes to this bug.